[ANIMATION_0]
WING=2
FILE=car_rear_wing.ksanim
MIN=0
MAX=80

[ANIMATION_1]
WING=3
FILE=car_rear_wing_lower.ksanim
MIN=0
MAX=80

[ANIMATION_2]
WING=2
FILE=car_front_wing.ksanim
MIN=0
MAX=8

[ANIMATION_3]
Throttles=1
FILE=car_door_L.ksanim
MIN=0
MAX=50

[ANIMATION_4]
Throttles=1
FILE=car_door_R.ksanim
MIN=0
MAX=50
